-- 基础信息
base_info = {
	group_id = 133303113
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 113001, monster_id = 28060201, pos = { x = -1397.572, y = 265.129, z = 3783.441 }, rot = { x = 0.000, y = 97.552, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 23 },
	{ config_id = 113002, monster_id = 28060201, pos = { x = -1393.301, y = 263.881, z = 3785.633 }, rot = { x = 0.000, y = 186.164, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 113001, 113002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
